cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1148
Views
25
Helpful
11
Replies
Prasan Venky
Participant

LMS Issue in ciscoview

Hi All,

Cisco view(patch 6.1.9) in lms 3.2.1 is not supporting router 1905. Any help here ?

Thanks in advance

Venky

3 ACCEPTED SOLUTIONS

Accepted Solutions

Cisco 3945 Integrated Services Router is supported. You should have Rtr3900 package, a minimum of version 1.1. However please note Cisco 3945E Integrated Services Router (CISCO3945E/K9) is not supported.

You should get all these details from the document I shared :

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/device_support/table/lms32sdt.html

Match the respective SysObjectID's of the devices which is unique identifier. Like 1.3.6.1.4.1.9.1.1041 is for supported 3945.

-Thanks

-Thanks Vinod **Rating Encourages contributors, and its really free. **

View solution in original post

CiscoView package updates can be found here. That will show you the latest package update by default. Simply type "3900" in the small search box on the left and then you can scroll down to see the 3900 packages offered (5.1 is the latest). Hovering over one of the download will show you a link to the readme. Manual installation instructions are included in the readme.

Note that you also need to download the current NGMARshare package to update your module support.

(click for larger image)

View solution in original post

The way you can check your device package, if it is installed for perticular module or not, is to go to CS > Software centre > Device update and click on package number in front of module and filter by sysObjectID to see if package is installed or not.

See example:

-Thanks Vinod **Rating Encourages contributors, and its really free. **

View solution in original post

11 REPLIES 11
Vinod Arya
Cisco Employee

Cscoview does not supports Cisco 1905 Serial Integrated Services Router. Check Support device list for more details.

-Thanks Vinod **Rating Encourages contributors, and its really free. **

Thanks for your reply and even C3945 also not working in Cisco view. Is that also not supported by Ciscoview...? or any upgrade is required..?

Cisco 3945 Integrated Services Router is supported. You should have Rtr3900 package, a minimum of version 1.1. However please note Cisco 3945E Integrated Services Router (CISCO3945E/K9) is not supported.

You should get all these details from the document I shared :

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/device_support/table/lms32sdt.html

Match the respective SysObjectID's of the devices which is unique identifier. Like 1.3.6.1.4.1.9.1.1041 is for supported 3945.

-Thanks

-Thanks Vinod **Rating Encourages contributors, and its really free. **

Thanks for your quick response.

We have manually upgraded MDF patch but still its not working. Even in 'Device Update' also, it is not getting package from cisco automatically and shows error like this.

at java.lang.Thread.run(Thread.java:662)
[ Tue May 07 14:46:50 IST 2013 ] ERROR [DownloadManager : queryAllPkgs] : Exception while downloading CV packages from Cisco.comcom.cisco.nm.xms.vds.VDSException: CvHandler.getFileList:failed to connect to Cisco.com.
[ Tue May 07 14:46:50 IST 2013 ] ERROR [ViewRemoteAndInstalledPkg : getRemoteAndInstalledPkg] : VDSException while downloading headers from Cisco.com
com.cisco.nm.xms.vds.VDSException: CvHandler.getFileList:failed to connect to Cisco.com.

Any bug ..? or can u please provide link to download Rtr3900 patch for 3.2.1.?

CiscoView package updates can be found here. That will show you the latest package update by default. Simply type "3900" in the small search box on the left and then you can scroll down to see the 3900 packages offered (5.1 is the latest). Hovering over one of the download will show you a link to the readme. Manual installation instructions are included in the readme.

Note that you also need to download the current NGMARshare package to update your module support.

(click for larger image)

Hello Marvin,

We have already upgraded 'Mdf.CS30.v1-76.zip' package and found the 3900 series supported in .xml file in it. Could you please help me with the difference between these two packages...?

Thanks in advance..